Sun, 04 Dec 2022 10:07:17 CET | login

Information for RPM compat-db-headers-4.7.25-28.el7.noarch.rpm

ID477
Namecompat-db-headers
Version4.7.25
Release28.el7
Epoch
Archnoarch
SummaryThe Berkeley DB database compatibility headers
DescriptionThe Berkeley Database (Berkeley DB) is a programmatic toolkit that provides embedded database support for both traditional and client/server applications. This package contains Berkeley DB library headers used for compatibility.
Build Time2014-09-11 17:42:48 GMT
Size48,684
d1fe834fc15fcecee7940f03aa9d08e9
LicenseBSD
Provides
compat-db-headers = 4.7.25-28.el7
Obsoletes
db4 < 4.7
db4-devel < 4.7
db4-java < 4.7
db4-tcl < 4.7
db4-utils < 4.7
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name descending sort Size
/usr/share/doc/compat-db-headers-4.7.25/LICENSE7,333
/usr/share/doc/compat-db-headers-4.7.254,096
/usr/include/db4.7.25/db_cxx.h38,638
/usr/include/db4.7.25/db_185.h6,010
/usr/include/db4.7.25/db.h99,429
/usr/include/db4.7.254,096
Component of No Buildroots